input {
  beats {
    port => 5044
  }
}

output {
  elasticsearch {
    hosts => "http://elasticsearch.example.com:9200"
    manage_template => false
    index => "%{[@metadata][beat]}-%{[@metadata][version]}-%{+YYYY.MM.dd}"
  }
  stdout { codec => rubydebug }
}
